Subject: Re: Your Quality issues
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>, Saurav Mishra <[email-masked]>, M ramananda <[email-masked]>
Date: Mon, 2 Dec 2013 12:31:51 +0530 (IST)

Hi Rahul,

1. who has authorized going on away status if you get a complicated/lengthy chat? Your chat limit is 2 so even if you are on a complicated chat, you will get only one more chat automatically. you need to be able to handle 2 simultaneous chats, no matter how complicated the other chat is. 

I understand your point about the breaks, however,it still does snot explain your away time for more than 2 hours. You had an online time of only 6 hours 48 minutes. You need to consciously ensure that the total away time does not exceed 1 hour. it will never be acceptable. 

2. The parameters for what is counted as a 'poor' rating is same for everybody. so this is no excuse for you. The client and we measure your performance on the same parameters. so if others are not getting as many 'poor; ratings, why are you?

please understand clearly that we can not and will not redefine these parameters for you (anyhow they are determined by the client). London team has the same performance parameters as you people and they consistently deliver better results. so you need to buck up and get 'excellent/very good' ratings to improve your cast.

BTW- who helped you draft this email? I have seen your chats and am very well aware of your language competency. This is certainly not your language. Moving forward, whatever you have to say should come in your own words, no one else's.

You guys are most welcome to come and meet me anytime you want. you guys can decide on a time and let us know. I would suggest keeping it next week after Tuesday because Saurabh is currently traveling and he will be back on next Tuesday. I would want him to be part of this meeting.

regards,
deeksha 

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Monday, December 2, 2013 8:10:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Your Quality issues

Dear ma'm , 

First of all I am sorry that I was required to come to office on Saturday but I was unable to . However I talked with Rama and told him if it is required I will come by 11'o clock . Later he told login will be managed . 

1. As far as our breaks are concerned , I don't think any one of we agents have ever taken 1 hour break because it is so busy in night . There is atleast chat waiting of 2 chats whole night and as our chats are auto-pick , so we have no other option to keep the status "away"  if we want to take our breaks and also we are not able to take any break longer than 15-20 minutes . Our breaks are allotted by the UK seniors , and that day when I requested my break time I got a very critical chat and that chat went up to 1 hour 30 minutes approx and again I needed to go on away status as some software updation was required to be done on my PC by Vikash sir . I have attached one file regarding my break and another about the chat and while I was on away status on due to my lengthy chat I just use to pick up manually one chat more and I was on double chat whole time during that "away" status. We can take break only when senoirs allowed us and Akhil sir knows it very well . If you still think I doesn't work properly in my shift you can check cameras and guard register. 

2. Ma'm I just checked my chat history of last seven days and I haven't got any poor rating till now . I got "good" in all of them . But in PKR good is considered as poor . SO I am not sure what to do about the CSAT score . I have attached all the chats of last seven days in which I got good rating and they are counted in POOR. I request you to please tell the quality team to audit the chat and check the quality of the chat and if they find any error I am completely responsible for that , I personally find it very embarrassing when I have chatted with a player for 1 hour and they appreciate my service as a good one but they are still counted towards poor . 

3. And as for the target response I accept I might have delayed and I will now try to give response as early as possible . As far as average chat time is concerned I was little unlucky that I got some critical chats in this time period However I will now try to wrap up chats quickly. 

All in all I like "PKR" process a lot and we try our best to meet the client requirements . I have written a very long email but I still think I have just written 20% of what we want to explain you as a team . I discussed with the PKR team and we all want to have a meeting with you regarding process under Akhil Sir or Rama . 
Please let us know the timing we all will be right here at the required time . 

Thanks and regards 
  Rahul 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]>
Sent: Saturday, November 30, 2013 8:04:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Your Quality issues

your average chat length is also above 13 minutes while the average for others is around 8-9 minutes. what is happening?

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]>, "Saurav Mishra" <[email-masked]>
Sent: Saturday, November 30, 2013 8:02:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Your Quality issues

Rahul,

please see below your stats on PKR. I would need an explanation to each of these:

1. why was your time online less than 8 hours? You are entitled to 1 hour break. under no circumstances can you go on away status apart from that 1 hour. Please consider this my last warning. if i notice that your time online is less than 8 hours, you better have a good explanation or stay prepared for some serious penalties

2. Your CSAT is the worst in the time. Client expects a minimum CSAT of 85-90% and you have been way below that. You need to meet the expectations else you will not be able to continue with PKR

3. you need to target a response time on 15-25 seconds. it can not exceed that

Avg.Response Time	Login Time	Engage Time	Time Online	Yes	No	C-Sat
0:00:32	                 8:54:19	8:04:50	          6:48:35	1	2	33%

Regards,
Deeksha